<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="gravitar">
        <input>
            <port type="P1_BUTTON3" mask="1" index="48" defvalue="1">
                <newseq type="standard">
                    KEYCODE_SPACE
                </newseq>
            </port>
            <port type="P1_BUTTON1" mask="2" index="49" defvalue="2">
                <newseq type="standard">
                    KEYCODE_QUOTE
                </newseq>
            </port>
            <port type="P1_JOYSTICK_RIGHT" mask="4" index="50" defvalue="4">
                <newseq type="standard">
                    KEYCODE_D
                </newseq>
            </port>
            <port type="P1_JOYSTICK_LEFT" mask="8" index="51" defvalue="8">
                <newseq type="standard">
                    KEYCODE_A
                </newseq>
            </port>
            <port type="P1_BUTTON2" mask="16" index="52" defvalue="16">
                <newseq type="standard">
                    KEYCODE_COLON
                </newseq>
            </port>
        </input>
        <counters>
            <coins index="1" number="6" />
        </counters>
    </system>
</mameconfig>
